﻿/* 
verde_header: #39a91a;
verde : #669933; 
blu: #007AC3;
*/
body
{
    min-width: 1000px; /* background-color: #88C9CE;background-image: url("../images/fee/back2.png");     background-repeat: repeat-y;     background-position: center;*/
    margin: 0px auto;
    padding: 0px auto;
    font-family: Verdana;
    font-size: 12px;
    height: 100%;
    width: 100%;
}
a, a:hover, a:visited
{
    text-decoration: none;
    color: #007BC4;
}
a img
{
    border: none;
}
.header
{
    text-align: center;
    background-image: url(../images/fee/texture/3.png);
    background-repeat: repeat;
    padding: 10px 0px 10px 0px;
}
.header2
{
    text-align: center;
    background-image: url(../images/fee/texture/4.png);
    background-repeat: repeat;
    padding: 10px 0px 10px 0px;
}
.header a, .header a:hover, .header a:visited, .header2 a, .header2 a:hover, .header2 a:visited
{
    color: White;
    display: block;
}
.errore
{
    text-align: center;
    color: Red;
    font-weight: bold;
}

.content
{
    padding: 0px;
    margin: 0px auto;
}

.programmiLoghi img
{
    height: 70px;
}
.programmiLoghi
{
    width: 20%;
    text-align: center; /* background-image: url("../images/fee/top_center2.png");     background-repeat: repeat-x;   */
    background-color: #DEDEDE;
    padding: 10px;
    
}

.mainpane
{
    padding: 10px;
    margin: 0px auto;
    min-height: 400px;
    text-align: justify;
    background-color: White;
    margin-bottom: 0px;
}
/*.menu, .menu a
{
    text-transform: uppercase;
    font-size: 12px;
    color: White;
    font-weight: bold;
}
.menu ul
{
    padding: 5px 0px 0px 20px;
    margin: 0px;
    list-style-type: none;
    display: block;
}
.menu ul li
{
    line-height: 22px;
}
.menu a:hover
{
    text-decoration: underline;
}
.submenu
{
    display: none;
}*/
.leftPane
{
    width: 200px;
}
.rightPane
{
    width: 199px;
    background-color: #ededed;
}
.rightPaneTitle
{
    color: White;
    font-size: 12px;
    font-weight: bold;
    background-color: #007AC3; /*#5D9F23;#46A5AC;*/
    padding: 10px;
    text-align: center;
}
.rightPaneText
{
    /*    background-color: #88C9CE;*/
    text-align: center;
    padding: 5px;
    font-size:0.8em;
    font-weight:bold;
}
.rightPaneText img
{
    width: 170px;
    padding-top: 10px;
}
.newsLetter
{
    /* background-color: #0070C0; color: White;*/
    color: #007AC3;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-decoration: underline;
}
.pics
{
    padding: 0px;
    text-align: left;
    margin: 0px auto;
    height: 136px;
}
.pics img
{
    border-bottom: 1px solid Black;
    border-right: 1px solid Black;
    padding: 0px;
    margin-left: 0px;
    margin-top: 0px;
    width: 200px;
    height: 135px;
}
.title1
{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #0072b9;
    margin: 10px;
}
.title2
{
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #0072b9;
}
.titleTable
{
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    color: #0072b9;
}
